

@media only screen and (min-width: 1000px) {
  header.centered_logo .q_logo a {
      max-height: 100px;
  }  
.header-right-widget .q_social_icon_holder {
    padding-top: 3px;
}

@media only screen and (max-width: 768px) {
    .header_bottom_right_widget_holder {
        display: table-cell;
    }
}

.header_top {
    overflow: hidden;
}